Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Unable to load Cooliris on Firefox 3.6.3 using Mac 10.6.4

  • Gan freagra
  • 3 leis an bhfadhb seo
  • 5 views
more options

Unable to install Cooliris on Firefox 3.6.3 using Mac 10.6.4

This happened

Every time Firefox opened

Firefox was upgraded to 3.6.3

User Agent

Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_4; en-us) AppleWebKit/533.16 (KHTML, like Gecko) Version/5.0 Safari/533.16

Unable to install Cooliris on Firefox 3.6.3 using Mac 10.6.4 == This happened == Every time Firefox opened == Firefox was upgraded to 3.6.3 == == User Agent == Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10_6_4; en-us) AppleWebKit/533.16 (KHTML, like Gecko) Version/5.0 Safari/533.16